/*!****************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./src/_scss/talent/style.scss ***!
  \****************************************************************************************************************************************************************************************************************************************************/
.l-players {
  margin-bottom: 24rem;
  padding-top: 16rem;
  padding-inline: 17.3rem;
}

.l-players_heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 12rem;
  gap: 0.8rem;
  text-transform: uppercase;
}

.l-players_list {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: repeat(3, 1fr);
  gap: 8.8rem;
}

.l-players_list_card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.l-players_list_card_img {
  margin-bottom: 2rem;
}

.l-players_list_card_name-en {
  margin-bottom: 0.8rem;
}

.l-works {
  margin-bottom: 24rem;
}

.l-works_heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 12rem;
  gap: 0.8rem;
  text-transform: uppercase;
}

.l-works_comingsoon {
  color: var(--colorBlack50);
  text-align: center;
  text-transform: uppercase;
}

@media screen and (max-width: 48em) {
  .l-players {
    margin-bottom: 12rem;
    padding-top: 10rem;
    padding-inline: 2rem;
  }
  .l-players_heading {
    margin-bottom: 5.6rem;
    gap: 0.4rem;
  }
  .l-players_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem 2rem;
  }
  .l-works {
    margin-bottom: 12rem;
  }
  .l-works_heading {
    margin-bottom: 5.6rem;
    gap: 0.4rem;
  }
}